Multi-Targeting

One of the big new features that have been advertised with visual studio 2008 is this thing called Multi-Targeting.  This lets you write code for .NET 2.0 (or 3.0) even though 2008 is written to work with .NET 3.5.  So, the theory is, you can still work on existing projects targeted for .NET 2.0.  Does this work?  Watch the video to find out.


del.icio.us Tags: ,

  

Technorati Tags: ,


Related Post

Comments are closed.